<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-base:16.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7b3b053e272c5f9d1819a3206db1495c/jetified-play-services-base-16.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7b3b053e272c5f9d1819a3206db1495c/jetified-play-services-base-16.0.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>